Requisitos del sistema de Jamf Pro

Actualizado el 12 de noviembre de 2020

La sección «Gestión de ordenadores y dispositivos móviles» se ha actualizado para añadir macOS 11.0.x al nivel de compatibilidad Recomendado.

Niveles de compatibilidad

La siguiente tabla describe los niveles de compatibilidad para las pruebas y la corrección de problemas.

 

Nivel de compatibilidad

Pruebas

Corrección de problemas

Recomendado

Compatibilidad total
Jamf dedica recursos de desarrollo y pruebas a configuraciones en este nivel.

Completa

Jamf se compromete a solucionar los problemas del producto en este nivel.

Soporte mínimo

Compatibilidad alta
En este nivel, la mayoría de configuraciones fueron recomendadas anteriormente y es probable que funcionen.

Parcial

Jamf procurará solucionar los problemas del producto en este nivel.

Solo gestión de ordenadores y dispositivos móviles

Sin pruebas

Compatibilidad limitada
La gestión no se elimina activamente, y los ordenadores y dispositivos móviles deberían seguir siendo gestionados después de actualizar Jamf Pro. Es posible que algunas prestaciones dejen de estar disponibles o ya no funcionen.

Ninguno

Jamf no solucionará los problemas del producto en este nivel.

Soporte eliminado

Sin compatibilidad
Las funciones de gestión se eliminan activamente, y los ordenadores y dispositivos móviles no seguirán siendo gestionados después de actualizar Jamf Pro.

Ninguno

Jamf no solucionará los problemas del producto en este nivel.

Gestión de ordenadores y dispositivos móviles

La compatibilidad de Jamf Pro con las versiones del sistema operativo (SO) de Apple para la gestión de ordenadores y dispositivos móviles suele basarse en la política de soporte N-3. Esto significa que Jamf Pro admitirá la versión principal actual (N) y las tres versiones principales anteriores (-3) en los niveles de compatibilidad Recomendado o «Soporte mínimo». Cuando se publique una nueva versión del SO de Apple y se añada a Recomendado, la versión más antigua pasará de «Soporte mínimo» a «Sin pruebas».

La siguiente tabla enumera los requisitos de compatibilidad del sistema operativo de Apple para ordenadores y dispositivos móviles gestionados:

 

macOS1

iOS

iPadOS

tvOS

Recomendado

macOS 11.0.x

iOS 14.x

iPadOS 14.x

tvOS 14.x

macOS 10.15.x

iOS 13.x

iPadOS 13.x

tvOS 13.x

 

Soporte mínimo

macOS 10.14.x

iOS 12.x

 

tvOS 12.x

macOS 10.13.x

iOS 11.x

 

tvOS 11.x

 

Sin pruebas 2, 3

macOS 10.12.x

iOS 10.x3

 

tvOS 10.x

macOS 10.11.x

iOS 9.x

 

 

macOS 10.10.x

iOS 8.x

 

 

 

Soporte eliminado

macOS 10.9.x y anterior

iOS 7.x y anterior

 

tvOS 9.x y anterior

1. También indica versiones de macOS requeridas para ejecutar Composer en ordenadores Mac.
2. Es muy recomendable probar los procesos de gestión en un entorno que no sea de producción antes de actualizar Jamf Pro.
3. En este nivel, se instalarán en los dispositivos versiones antiguas del entorno de gestión de Jamf y Jamf Self Service. Si quieres más información, consulta lo siguiente:

Navegadores web

La siguiente tabla enumera los requisitos de navegador para la inscripción y el acceso a aplicaciones web:

 

macOS

iOS

Windows

Linux

Recomendado

Safari

Safari

Chrome

 

 

Soporte mínimo

Chrome

 

Firefox

Chrome

Firefox

 

Microsoft Edge

 

 

 

Internet Explorer 11

 

Entorno de servidor de Jamf Pro

La siguiente tabla enumera los requisitos de servidor y de servicios relacionados para entornos en local de Jamf Pro y los instaladores de Jamf Pro1:

 

SO de servidor2

Configuración de la base de datos

Java

Recomendado

Windows Server 2019

MySQL 8.0 – InnoDB3,4

OpenJDK 11

Ubuntu Server 20.04 LTS

Amazon Aurora (compatible con MySQL 5.7)

 

Red Hat Enterprise Linux 7.x

MySQL 5.7.8–5.7.27 – InnoDB3

 

macOS 10.155

 

 

 

Soporte mínimo

Windows Server 2016

MySQL 5.7.8 – InnoDB3

Oracle Java 11

Windows Server 2012 R2

MySQL 5.7.8 en Amazon RDS – InnoDB

 

Ubuntu Server 18.04 LTS

 

 

macOS 10.145

 

 

1. Puedes consultar una lista de las versiones de Tomcat instaladas con cada versión en el artículo de la base de conocimientos Apache Tomcat Versions Installed by the Jamf Pro Installer (Versiones de Apache Tomcat instaladas por el instalador de Jamf Pro).2. Todos los sistemas operativos compatibles son exclusivamente de 64 bits.
3. La base de datos de Jamf Pro no admite clustering de MySQL.
4. Actualmente no se admite el alojamiento de bases de datos de Jamf Pro con MySQL 8.0 en Amazon RDS.
5 macOS no se recomienda para entornos con clustering.

Copyright     Política de privacidad     Condiciones de uso     Seguridad
© copyright 2002-2020 Jamf. Todos los derechos reservados.